@charset "UTF-8";

/* home.css
***************************************************************************************/ 


/* Main-visual
=============================================================================*/
.home .mainvisual-area {
	background-color:#b8b8b8;
	min-width:1260px;
	overflow:hidden;
}
.home .mainvisual-area-in {
	width:1260px;
	margin:0 auto;
}
.home .mainvisual-area ul li img {
	margin-left:-70px;
}
.home .mainvisual-area .bx-wrapper {
	position:relative;
}
.home .mainvisual-area .bx-viewport {
	overflow:inherit !important;
}
	
/*pager*/
.home .mainvisual-area .bx-controls {
	position:absolute;
	z-index:60;
	bottom:80px;
	left:0;
	width:100%;
	text-align:center;
}
.home .mainvisual-area .bx-pager .bx-pager-item {
	display:inline-block;
	padding:0 10px;
}
.home .mainvisual-area .bx-pager .bx-pager-item a {
	display:block;
	width:50px;
	height:5px;
	text-indent:101%;
	font-size:1px;
	white-space:nowrap;
	overflow:hidden;
	background-color:#f1f1f1;
	border:1px solid #FFFFFF;
}
.home .mainvisual-area .bx-pager .bx-pager-item a.active {
	background-color:#b81c22;
}

/*sp*/
.home .mainvisual-area-sp {
	display:none;
}

@media screen and (max-width: 767px){
.home .mainvisual-area {
	display:none;
}

/*sp*/
.home .mainvisual-area-sp {
	display:block;
	border-top:3px solid #b81c22;
}
.home .mainvisual-area-sp #mainvisual-sp li img {
	width:100%;
}
.home .mainvisual-area-sp .bx-wrapper {
	position:relative;
}

/*pager*/
.home .mainvisual-area-sp .bx-controls {
	position:absolute;
	z-index:60;
	bottom:15px;
	left:0;
	width:100%;
	text-align:center;
}
.home .mainvisual-area-sp .bx-pager .bx-pager-item {
	display:inline-block;
	padding:0 5px;
}
.home .mainvisual-area-sp .bx-pager .bx-pager-item a {
	display:block;
	width:30px;
	height:3px;
	text-indent:101%;
	font-size:1px;
	white-space:nowrap;
	overflow:hidden;
	background-color:#f1f1f1;
	border:1px solid #FFFFFF;
}
.home .mainvisual-area-sp .bx-pager .bx-pager-item a.active {
	background-color:#b81c22;
}
}

/* tnavi-visual
=============================================================================*/

.home .tnavi-area {
	background-color:#f6f6f6;
	padding:0 0 6px 0;
}
.home .tnavi-area-in {
	width:1260px;
	margin:0 auto;
}
.home .tnavi-area .tnavi-box {
	width:410px;
	min-height:440px;
	moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
	background-color:#FFFFFF;
	position:relative;
	top:-54px;
	z-index:70;	
	/* box-shadow */
	box-shadow:0px 6px 5px 0px rgba(0,0,0,0.06);
	-moz-box-shadow:0px 6px 5px 0px rgba(0,0,0,0.06);
	-webkit-box-shadow:0px 6px 5px 0px rgba(0,0,0,0.06);
}

/*title*/
.home .tnavi-area h2::after {
	content:'';
	display:block;
	width:194px;
	height:3px;
	background-color:#b81c22;
	position:absolute;
	top:0;
	left:-100%;
	right:-100%;
	margin:auto;
}
.home .tnavi-area h2 {
	height:88px;
	padding-top:35px;
	text-align:center;
	moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
}

/*left-box*/
.home .tnavi-area .left-area {
	float:left;
	margin-right:15px;
}
.home .tnavi-area .left-area .list {
	padding:0 20px;
}
.home .tnavi-area .left-area .list ul {
	width:380px;
	margin-left:-10px;
	letter-spacing:-0.4em;
}
.home .tnavi-area .left-area .list ul li {
	letter-spacing:normal;
	display:inline-block;
	vertical-align:top;
	padding-left:10px;
	width:50%;
	moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
}
.home .tnavi-area .left-area .list ul li a {
	display:block;
	border-top:1px solid #e5e5e5;
	padding:32px 0 32px 25px;
	text-decoration:none;
	color:#111111;
	background-image:url("../../image/tnavi-ar0001.png");
	background-position:10px 33px;
	background-repeat:no-repeat;
	background-size:7px auto;
	line-height:1;
}
.home .tnavi-area .left-area .list ul li.border a {
	border-bottom:1px solid #e5e5e5;
}
.home .tnavi-area .left-area .list ul li.search a {
	padding:32px 0 32px 36px;
	background-image:url("../../image/tnavi-ic0001.png");
	background-position:4px 50%;
	background-repeat:no-repeat;
	background-size:29px auto;
}
.home .tnavi-area .left-area .list ul li a:hover {
	color:#b81c22;
}
	
/*center-box*/
.home .tnavi-area .center-area {
	float:left;
}
.home .tnavi-area .center-area .img-area {
	margin-bottom:48px;
}
.home .tnavi-area .center-area .btn-area a {
	display:block;
	width:310px;
	margin:0 auto 20px;
	border:1px solid #b81c22;
	color:#b81c22;
	text-decoration:none;
	text-align:center;
	font-size:15px;
	moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
	line-height:1;
	padding:23px 0;
	font-weight:bold;
	/* box-shadow */
	box-shadow:0px 3px 5px 0px rgba(0,0,0,0.10);
	-moz-box-shadow:0px 3px 5px 0px rgba(0,0,0,0.10);
	-webkit-box-shadow:0px 3px 5px 0px rgba(0,0,0,0.10);
}
.home .tnavi-area .center-area .btn-area a:hover {
	background-color:#f9e9ea;
}

/*center-box*/
.home .tnavi-area .right-area {
	float:right;
}
.home .tnavi-area .right-area .img-area {
	margin-bottom:48px;
}
.home .tnavi-area .right-area .btn-area a {
	display:block;
	width:310px;
	margin:0 auto 20px;
	border:1px solid #b81c22;
	color:#b81c22;
	text-decoration:none;
	text-align:center;
	font-size:15px;
	moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
	line-height:1.4;
	padding:9px 0 10px;
	font-weight:bold;
	/* box-shadow */
	box-shadow:0px 3px 5px 0px rgba(0,0,0,0.10);
	-moz-box-shadow:0px 3px 5px 0px rgba(0,0,0,0.10);
	-webkit-box-shadow:0px 3px 5px 0px rgba(0,0,0,0.10);
}
.home .tnavi-area .right-area .btn-area a:hover {
	background-color:#f9e9ea;
}

@media screen and (max-width: 767px){
.home .tnavi-area {
	padding:10px 10px 10px 10px;
}
.home .tnavi-area-in {
	width:auto;
}
.home .tnavi-area .tnavi-box {
	width:auto;
	min-height:0;
	top:0;
	margin-bottom:10px;
}

/*title*/
.home .tnavi-area h2::after {
	width:100px;
}
.home .tnavi-area h2 {
	height:auto;
	padding-top:20px;
	margin-bottom:15px;
}
.home .tnavi-area h2 img {
	height:18px;
}

/*left-box*/
.home .tnavi-area .left-area {
	float:none;
	margin-right:0;
}
.home .tnavi-area .left-area .list {
	padding:0 10px 15px;
}
.home .tnavi-area .left-area .list ul {
	width:auto;
	max-width:790px;
	margin-left:-5px;
}
.home .tnavi-area .left-area .list ul li {
	font-size: 12px;
	padding-left:5px;
}
.home .tnavi-area .left-area .list ul li a {
	padding:20px 0 20px 13px;
	background-position:3px center;
	background-size:5px auto;
}
.home .tnavi-area .left-area .list ul li.search a {
	padding:20px 0 20px 30px;
	background-position:4px 50%;
	background-size:20px auto;
}
	
/*center-box*/
.home .tnavi-area .center-area {
	float:none;
}
.home .tnavi-area .center-area .img-area {
	margin-bottom:15px;
}
.home .tnavi-area .center-area .img-area img {
	width:100%;
}
.home .tnavi-area .center-area .btn-area {
	padding-bottom:20px;
}
.home .tnavi-area .center-area .btn-area a {
	width:300px;
	margin:0 auto;	
	font-size:14px;
	padding:12px 0;
}

/*right-box*/
.home .tnavi-area .right-area {
	float:none;
}
.home .tnavi-area .right-area .img-area {
	margin-bottom:15px;
}
.home .tnavi-area .right-area .img-area img {
	width:100%;
}
.home .tnavi-area .right-area .btn-area {
	padding-bottom:20px;
}
.home .tnavi-area .right-area .btn-area a {
	width:300px;
	margin:0 auto;	
	font-size:14px;
	padding:12px 0;
}
}

/* home-column-area
=============================================================================*/

.home .home-column-area {
	margin-bottom:60px;
	border-top:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
	/* box-shadow */
	box-shadow:0px 2px 6px 0px rgba(0,0,0,0.08);
	-moz-box-shadow:0px 2px 6px 0px rgba(0,0,0,0.08);
	-webkit-box-shadow:0px 2px 6px 0px rgba(0,0,0,0.08);
}
.home .home-column-area-in {
	display:table;
	width:100%;
}
.home .home-column-area .left-area {
	display:table-cell;
	vertical-align:top;
	width:50%;
	border-right:1px solid #e5e5e5;
}
.home .home-column-area .left-area .inner-box {
	width:629px;
	float:right;
	padding:2px 39px 34px 0;
	moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
}
.home .home-column-area .right-area {
	display:table-cell;
	vertical-align:top;
	width:50%;
}
.home .home-column-area .right-area .inner-box {
	width:629px;
	padding:2px 0 34px 40px;
	moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
}
.home .home-column-area .inner-box {
	position:relative;
}

/*inner-box-----------*/
.home .home-column-area h2 {
	background-color:#b81c22;
	padding:12px 10px;
	line-height:1.4;
	color:#FFFFFF;
	font-weight:bold;
	font-size:100%;
	text-align:center;
	margin-bottom:17px;
}
.home .home-column-area .left-area h2 {
    margin-bottom: 13px;
}
.home .home-column-area .column-title {
	text-align:center;
	margin-bottom:20px;
}
.home .home-column-area .left-area .column-title {
	text-align: left;
	padding-left: 146px;
    margin-bottom: 10px;
}
.home .home-column-area .outline {
	font-size:93%;
	margin-bottom:25px;
}
.home .home-column-area dl.pickup-box dt .img-area {
	float:left;
	border:1px solid #e0e0e0;
	moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
	width:215px;
}
.home .home-column-area dl.pickup-box dt .img-area a:hover {
	opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
    -khtml-opacity: 0.8;
    -moz-opacity: 0.8;
}
.home .home-column-area dl.pickup-box dd {
	color:#FFFFFF;
	position:relative;
	width:345px;
	float:right;
	display:table;
	height:143px;
	margin:0 0 60px 0;
}
.home .home-column-area dl.pickup-box dd .inner {
	display:table-cell;
	text-decoration:none;
	color:#FFFFFF;
	font-weight:bold;
	background-color:#3b3b3b;	
	vertical-align:middle;
	padding:30px 30px;
	text-align:center;
	font-weight:bold;
	/* box-shadow */
	box-shadow:2px 3px 6px 3px rgba(0,0,0,0.08);
	-moz-box-shadow:2px 3px 6px 3px rgba(0,0,0,0.08);
	-webkit-box-shadow:2px 3px 6px 3px rgba(0,0,0,0.08);
}
.home .home-column-area dl.pickup-box dd a.inner:hover {
	opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
    -khtml-opacity: 0.8;
    -moz-opacity: 0.8;
}
.home .home-column-area dl.pickup-box dd .inner::before {
	content:'';
	display:block;
	width:19px;
	height:26px;
	position:absolute;
	top:-100%;
	bottom:-100%;
	left:-19px;
	margin:auto;
	background-image:url("../../image/column-ar0001.png");
	background-position:0 0;
	background-repeat:no-repeat;
	background-size:19px auto;
}

.home .home-column-area dl.pickup-box dd .inner::after {
	content:'';
	display:block;
	width:65px;
	height:65px;
	position:absolute;
	top:-8px;
	left:-14px;
	background-image:url("../../image/column-ic0001.png");
	background-position:0 0;
	background-repeat:no-repeat;
	background-size:65px auto;
}

/*btn-area*/
.home .home-column-area .btn-area {
	position:absolute;
	bottom:34px;
	right:39px;
}
.home .home-column-area .right-area .btn-area {
	right:0;
}
.home .home-column-area .btn-area a {
	display:block;
	border:1px solid #b81c22;
	text-decoration:none;
	color:#b81c22;
	padding:10px 20px 10px 10px;
	width:237px;
	text-align:center;
	line-height:1.2;
	moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
	font-size:86%;
	background-image:url("../../image/column-ar0002.png");
	background-position:right 12px center;
	background-repeat:no-repeat;
	background-size:5px auto;
	/* box-shadow */
	box-shadow:0px 3px 5px 0px rgba(0,0,0,0.10);
	-moz-box-shadow:0px 3px 5px 0px rgba(0,0,0,0.10);
	-webkit-box-shadow:0px 3px 5px 0px rgba(0,0,0,0.10);
}
.home .home-column-area .btn-area a:hover {
	background-color:#f9e9ea;
}

@media screen and (max-width: 767px){
.home .home-column-area {
	margin-bottom:20px;
}
.home .home-column-area-in {
	display:block;
	width:auto;
}
.home .home-column-area .left-area {
	display:block;
	width:auto;
	border-right:none;
}
.home .home-column-area .left-area .inner-box {
	width:auto;
	float:none;
	padding:2px 10px 20px;
}
.home .home-column-area .right-area {
	display:block;
	width:auto;
}
.home .home-column-area .right-area .inner-box {
	width:auto;
	padding:2px 10px 20px;
	border-top:1px solid #e5e5e5;
}
.home .home-column-area .inner-box {
	position:static;
}

/*inner-box-----------*/
.home .home-column-area h2 {
	padding:8px 10px;
	font-size:14px;
	margin-bottom:10px;
}
.home .home-column-area .column-title {
	margin-bottom:5px;
}
.home .home-column-area .left-area .column-title {
	padding-left: 67px;
}
.home .home-column-area .column-title img {
	height:43px;
}
.home .home-column-area .right-area .column-title img {
	height: 50px;
}
.home .home-column-area .outline {
	font-size:12px;
	margin-bottom:15px;
}
.home .home-column-area .outline br {
	display:none;
}
.home .home-column-area dl.pickup-box {
	padding:0 10px;
}
.home .home-column-area dl.pickup-box dt .img-area {
	display:block;
	float:none;
	margin:0 auto 15px;
}
.home .home-column-area dl.pickup-box dd {
	width:auto;
	float:none;
	display:block;
	height:auto;
	margin:0 0 15px 0;
}
.home .home-column-area dl.pickup-box dd .inner {
	display:block;
	vertical-align:top;
	padding:10px 20px;
	font-size:12px;
}
.home .home-column-area dl.pickup-box dd .inner::before {
	display:none;
}
.home .home-column-area dl.pickup-box dd .inner::after {
	width:40px;
	height:40px;
	top:-8px;
	left:-18px;
	background-size:40px auto;
}

/*btn-area*/
.home .home-column-area .btn-area {
	position:static;
	bottom:auto;
	right:auto;
}
.home .home-column-area .btn-area a {
	width:auto;
	font-size:12px;
}
}

/* back-numb
=============================================================================*/
.home .back-numb {
	margin-bottom: 47px;
}
.home .back-numb .back-numb-in {
	width: 1260px;
	margin: 0 auto;
}
.home .back-numb .back-numb-title {
	margin-bottom: 15px;
}
.home .back-numb .back-numb-title h2 {
	background-color: #b81c22;
	padding: 15px 0 15px 47px;
	color: #ffffff;
	position: relative;
}
.home .back-numb .back-numb-title h2::before {
	content: '';
	background-color: #ffffff;
	width: 17px;
	height: 3px;
	position: absolute;
	top: 26px;
	left: 20px;
}
.home .back-numb .back-numb-bn ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.home .back-numb .back-numb-bn ul li {
	margin-bottom: 15px;
}
.home .back-numb .back-numb-bn ul li a {
	text-decoration: none;
}
.home .back-numb .back-numb-bn ul li a .back-numb-box {
	width: 615px;
	display: flex;
}
.home .back-numb .back-numb-bn ul li a .back-numb-box img {
	width: 270px;
    transition: all 0.3s;
}
.home .back-numb .back-numb-bn ul li.back-numb-s a .back-numb-box img {
	width: 157px;
    padding: 15px;
    border: solid 1px #c3c3c3;
}
.home .back-numb .back-numb-bn ul li a:hover .back-numb-box img {
	opacity: 0.6;
	transition: all 0.3s;
}
.home .back-numb .back-numb-bn ul li a .back-numb-box .back-numb-txt {
	display: flex;
	align-items: center;
	width: 433px;
	padding: 10px 20px 10px 20px;
	border-top: solid 1px #c3c3c3;
	border-right: solid 1px #c3c3c3;
	border-bottom: solid 1px #c3c3c3;
	background: url(../../image/back-ar001.png) no-repeat right 10px center / 9px auto;
	color: #111111;
    letter-spacing: -0.03em;
}
.home .back-numb .back-numb-bn ul li a:hover .back-numb-box .back-numb-txt {
	color: #b81c22;
	transition: all 0.3s;
}

@media screen and (max-width: 767px) {
	.home .back-numb {
		margin-bottom: 25px;
	}
	.home .back-numb .back-numb-in {
		width: auto;
		margin: 0 10px;
	}
	.home .back-numb .back-numb-title h2 {
		font-size: 17px;
	}
	.home .back-numb .back-numb-bn ul {
		display: block;
	}
	.home .back-numb .back-numb-bn ul li {
		margin-bottom: 10px;
	}
	.home .back-numb .back-numb-bn ul li a .back-numb-box {
		width: auto;
		display: block;
		text-align: center;
	}
	.home .back-numb .back-numb-bn ul li a .back-numb-box img {
		width: 300px;
	}
	.home .back-numb .back-numb-bn ul li.back-numb-s a .back-numb-box img {
        padding: 15px 70px;
	}
	.home .back-numb .back-numb-bn ul li a .back-numb-box .back-numb-txt {
		width: 300px;
		margin: 0 auto;
		box-sizing: border-box;
		border-top: none;
		border-left: solid 1px #c3c3c3;
		background: url(../../image/back-ar001.png) no-repeat right 5px center / 9px auto;
	}
}

/* middle-area
=============================================================================*/
.home .middle-area{
	margin-bottom: 35px;
}
.home .middle-area-in{
	width:1260px;
	margin:0 auto;
}
.home .middle-area .m-left-area{
	float:left;
}
.home .middle-area .m-right-area{
	float:right;
}


/*m-right-area*/
.home .middle-area .m-right-area {
	width:267px;
}
.home .middle-area .m-right-area .pickup-area {
	padding:10px;
	text-align:center;
	border:1px solid #e5e5e5;
	/* box-shadow */
	box-shadow:0px 2px 4px 2px rgba(10,2,4,0.04);
	-moz-box-shadow:0px 2px 4px 2px rgba(10,2,4,0.04);
	-webkit-box-shadow:0px 2px 4px 2px rgba(10,2,4,0.04);
}
.home .middle-area .m-right-area .pickup-area .ph{
	max-width:264px;
	margin-bottom:18px;
	position:relative;
}
.home .middle-area .m-right-area .pickup-area .ph:after{
	content:"";
	width:84px;
	height:3px;
	background:#b81c22;
	left:50%;
	margin-left:-42px;
	bottom:-3px;
	position:absolute;
}
.home .middle-area .m-right-area .pickup-area .txt{
	padding:20px 0 72px 0;
	text-align: center;
	position:relative;
}
.home .middle-area .m-right-area .pickup-area .txt a{
	color:#111;
	text-decoration:none;
	font-size:106%;
}
.home .middle-area .m-right-area .pickup-area .txt:after{
	background:url("../../image/pickup-ar0001.png") no-repeat 0 0;
	background-size:15px auto;
	content:"";
	width:15px;
	height:15px;
	left:50%;
	margin-left:-7px;
	bottom:32px;
	position:absolute;
}
.home .middle-area .m-right-area .pickup-area a{
	/*all*/
	-webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
}
.home .middle-area .m-right-area .pickup-area a:hover {
	/*opacity*/
	opacity: 0.6;
    filter: alpha(opacity=60);
    -ms-filter: "alpha(opacity=60)";
    -khtml-opacity: 0.6;
    -moz-opacity: 0.6;
}
/*m-right-area*/
.home .middle-area .m-left-area {
	width:943px;
}


/* News
=============================================================================*/

/*Tab設定*/
.home #main #tab-area {
	padding-top:59px;
	position:relative;
}

.home #main #tab-area .news-list-in {
	padding:15px 30px 15px 30px;
	background:#fff9f9;
	border:1px solid #e8cfd0;
	width:100%;
		/*boxsizing*/
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

.home #main #tab-area h2 {
	position: absolute;
	top: 2px;
	height: 58px;
}

.home #main #tab-area h2 a {
	display:block;
	height:58px;
	background:url("../../image/news-tab0001.png") no-repeat 0 0;
	text-indent:101%;
	font-size:1px;
	white-space:nowrap;
	overflow:hidden;
}

.home #main #tab-area h2#all-tab {
	left:0;
	width:470px;
}
.home #main #tab-area h2#all-tab a {
	background-position:top left;
	width:470px;
}
.home #main #tab-area h2#all-tab a.current ,
.home #main #tab-area h2#all-tab a:hover {
	background-position:bottom left;
}
.home #main #tab-area h2#tab01 {
	left:473px;
	width:470px;
}
.home #main #tab-area h2#tab01 a {
	background-position: top right;
	width:470px;
}
.home #main #tab-area h2#tab01 a.current ,
.home #main #tab-area h2#tab01 a:hover {
	background-position:bottom right;
}

@media screen and (max-width: 767px){
.home .middle-area{
	padding:0 10px;
	margin-bottom:0;
}
.home .middle-area-in{
	width:100%;
	margin:0 auto;
}
.home .middle-area .m-left-area{
	width:auto;
	float:none;
}
.home .middle-area .m-right-area{
	float:none;
}
/*m-right-area*/
.home .middle-area .m-right-area {
	width:300px;
	margin:0 auto;
}
.home .middle-area .m-right-area .pickup-area .ph{
	margin-bottom:5px;
	max-width:100%;
}
.home .middle-area .m-right-area .pickup-area .txt{
	padding:10px 0 30px 0;
	text-align: center;
	position:relative;
}
.home .middle-area .m-right-area .pickup-area .txt:after{
	bottom:0;
}

/*Tab設定*/
.home #main #tab-area {
	padding-top:0;
	padding-bottom:0;
	position:static;
}
.home #main #tab-area .news-list-in {
	padding: 0;
	background: none;
	border: none;
	width: 100%;
}
.home #main #tab-area #all-tab-content,
.home #main #tab-area #tab01-content {
	display: block !important;
	margin-bottom: 25px;
	padding-top: 30px;
	padding: 15px 15px 0 15px;
	background: #fff9f9;
	border: 1px solid #e8cfd0;
}
.home #main #tab-area h2 {
	position:relative;
	top:inherit;
	height:35px;
	padding-bottom:30px;
	border-top:3px solid #b81c22;
}

.home #main #tab-area h2 a {
	display:block;
	height:35px;
	background:url("../../image/news-ti0001.png") no-repeat 0 0;
	text-indent:101%;
	font-size:1px;
	white-space:nowrap;
	overflow:hidden;
}

.home #main #tab-area h2#all-tab {
	left:0;
	width:100%;
}
.home #main #tab-area h2#all-tab a {
	background:url("../../image/news-ti0001.png") no-repeat center bottom;
	background-size:auto 20px;
	width:100%;
}
.home #main #tab-area h2#all-tab a.current ,
.home #main #tab-area h2#all-tab a:hover {
	background:url("../../image/news-ti0001.png") no-repeat center bottom;
	background-size:auto 20px;
}
.home #main #tab-area h2#tab01 {
	left:inherit;
	width:100%;
}
.home #main #tab-area h2#tab01 a {
	background:url("../../image/news-ti0002.png") no-repeat center bottom;
	background-size:auto 20px;
	width:100%;
}
.home #main #tab-area h2#tab01 a.current ,
.home #main #tab-area h2#tab01 a:hover {
	background:url("../../image/news-ti0002.png") no-repeat center bottom;
	background-size:auto 20px;
}
}


/* 各種ポータルサイト
=============================================================================*/
.home .portal-area {
	background:#f6f6f6;
	padding:50px 0 40px;
}
.home .portal-area .portal-area-in {
	width:1260px;
	margin:0 auto;
	text-align:center;
}
.home .portal-area .portal-area-in h2 {
	display:inline-block;
	margin:0 auto 26px auto;
	position:relative;
	padding-bottom:15px;
}
.home .portal-area .portal-area-in h2:after {
	position:absolute;
	content:"";
	bottom:0;
	left:98px;
	width:34px;
	height:1px;
	background:#b81c22;
}
.home .portal-area .portal-area-in ul {
	width:1280px;
	margin-left:-20px;
}
.home .portal-area .portal-area-in ul li {
	float:left;
	text-align:center;
	margin-left:20px;
    margin-bottom: 10px;
	/* box-shadow */
	box-shadow:0px 2px 4px 2px rgba(10,2,4,0.04);
	-moz-box-shadow:0px 2px 4px 2px rgba(10,2,4,0.04);
	-webkit-box-shadow:0px 2px 4px 2px rgba(10,2,4,0.04);
}
.home .portal-area .portal-area-in ul li img{
	max-width:300px;
	height:auto;
}
.home .portal-area .portal-area-in ul li a {
	display:block;
	/*all*/
	-webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
}
.home .portal-area .portal-area-in ul li a:hover {
	/*opacity*/
	opacity: 0.6;
    filter: alpha(opacity=60);
    -ms-filter: "alpha(opacity=60)";
    -khtml-opacity: 0.6;
    -moz-opacity: 0.6;
}
@media screen and (max-width: 767px){
.home .portal-area {
	padding:30px 0 15px 0;
}
.home .portal-area .portal-area-in {
	width:300px;
	margin:0 auto;
}
.home .portal-area .portal-area-in h2 {
	display:inline-block;
	margin:0 auto 15px auto;
	padding-bottom:15px;
}
.home .portal-area .portal-area-in h2 img{
	width:180px;
	height:auto;
}
.home .portal-area .portal-area-in h2:after {
	position:absolute;
	content:"";
	bottom:0;
	left:73px;
	width:34px;
}
.home .portal-area .portal-area-in ul {
	width:100%;
	margin-left:0;
}
.home .portal-area .portal-area-in ul li {
	float:left;
	text-align:center;
	margin-left:0;
	margin-bottom:5px;
	width:100%;
}
}

/* 聖隷福祉事業団について
=============================================================================*/
.home .about-area {
	padding:54px 0 67px 0;
}
.home .about-area .about-area-in {
	width:1260px;
	margin:0 auto;
	text-align:center;
}
.home .about-area .about-area-in h2 {
	display:inline-block;
	margin:0 auto 43px auto;
	position:relative;
	padding-bottom:49px;
}
.home .about-area .about-area-in h2:after {
	position:absolute;
	content:"";
	bottom:0;
	left:36px;
	width:228px;
	height:27px;
	background:url("../../image/about-tl0002.gif") no-repeat 0 0;
}
.home .about-area .about-area-in ul {
	width:1280px;
	margin-right:-20px;
	margin-bottom:25px;
}
.home .about-area .about-area-in ul li {
	float:left;
	width:300px;
	display:table;
	text-align:center;
	margin-left:20px;
	margin-bottom:10px;
}
.home .about-area .about-area-in ul li img{
	max-width:300px;
	height:auto;
}
.home .about-area .about-area-in ul li a {
	display:table-cell;
	vertical-align:middle;
	/*all*/
	-webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
}
.home .about-area .about-area-in ul li a:hover {
	/*opacity*/
	opacity: 0.6;
    filter: alpha(opacity=60);
    -ms-filter: "alpha(opacity=60)";
    -khtml-opacity: 0.6;
    -moz-opacity: 0.6;
}
.home .about-area .about-area-in p {
	border:1px solid #e5e5e5;
	width:288px;
	margin:0 auto;
	/* box-shadow */
	box-shadow:0px 2px 4px 2px rgba(10,2,4,0.04);
	-moz-box-shadow:0px 2px 4px 2px rgba(10,2,4,0.04);
	-webkit-box-shadow:0px 2px 4px 2px rgba(10,2,4,0.04);
}
.home .about-area .about-area-in p a{
	position:relative;
	display:block;
	text-decoration:none;
	padding:7px 0;
	color:#111;
	font-size:106%;
}
.home .about-area .about-area-in p a:after {
	position:absolute;
	content:"";
	width:8px;
	height:14px;
	background:url("../../image/about-ar0001.png") no-repeat 0 0;
	right:17px;
	top:12px;
}
.home .about-area .about-area-in p a:hover{
	/*opacity*/
	opacity: 0.6;
    filter: alpha(opacity=60);
    -ms-filter: "alpha(opacity=60)";
    -khtml-opacity: 0.6;
    -moz-opacity: 0.6;
}

@media screen and (max-width: 767px){
.home .about-area {
	padding:30px 10px 15px 10px;
}
.home .about-area .about-area-in {
	width:100%;
	margin:0 auto;
}
.home .about-area .about-area-in h2 {
	display:inline-block;
	margin:0 auto 15px auto;
	position:relative;
	padding-bottom:30px;
}
.home .about-area .about-area-in h2 img {
	width:236px;
	height:auto;
}
.home .about-area .about-area-in h2:after {
	position:absolute;
	content:"";
	bottom:0;
	left:36px;
	width:180px;
	height:21px;
	background:url("../../image/about-tl0002.gif") no-repeat 0 0;
	background-size:180px auto;
}
.home .about-area .about-area-in ul {
	width:100%;
	margin-right:0;
}
.home .about-area .about-area-in ul li {
	float:left;
	text-align:center;
	margin-left:0;
	margin-bottom:5px;
	width:49%;
}
.home .about-area .about-area-in ul li:nth-child(even) {
	float:right;
}
.home .about-area .about-area-in ul li img {
	max-width:100%;
}
.home .about-area .about-area-in p a{	
	font-size:12px;
}
.home .about-area .about-area-in p a:after {
	position:absolute;
	content:"";
	width:8px;
	height:14px;
	background:url("../../image/about-ar0001.png") no-repeat 0 0;
	right:17px;
	top:10px;
}
}

/* バナーエリア
=============================================================================*/
.home .top-banner-area {
	background:#f6f6f6;
	padding:30px 0 20px 0;
}
.home .top-banner-area .top-banner-area-in {
	width:1260px;
	margin:0 auto;
}
.home .top-banner-area .top-banner-area-in ul {
	width:1280px;
	margin-left:-20px;
}
.home .top-banner-area .top-banner-area-in ul li {
	float:left;
	width:300px;
	display:table;
	text-align:center;
	margin-left:20px;
	margin-bottom:10px;
	/* box-shadow */
	box-shadow:0px 2px 4px 2px rgba(10,2,4,0.04);
	-moz-box-shadow:0px 2px 4px 2px rgba(10,2,4,0.04);
	-webkit-box-shadow:0px 2px 4px 2px rgba(10,2,4,0.04);
}

.home .top-banner-area .top-banner-area-in ul li img{
	max-width:300px;
	height:auto;
}
.home .top-banner-area .top-banner-area-in ul li a {
	display:table-cell;
	vertical-align:middle;
	/*all*/
	-webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
}
.home .top-banner-area .top-banner-area-in ul li a:hover {
	/*opacity*/
	opacity: 0.6;
    filter: alpha(opacity=60);
    -ms-filter: "alpha(opacity=60)";
    -khtml-opacity: 0.6;
    -moz-opacity: 0.6;
}

@media screen and (max-width: 767px){
.home .top-banner-area {
	padding:20px 0 15px 0;
}
.home .top-banner-area .top-banner-area-in {
	width:300px;
	margin:0 auto;
}
.home .top-banner-area .top-banner-area-in ul {
	width:100%;
	margin-left:0;
}
.home .top-banner-area .top-banner-area-in ul li {
	float:left;
	text-align:center;
	margin-left:0;
	margin-bottom:5px;
	width:100%;
}
}
